[Unit]
Description=KYLIN CONF2 DBUS
Before=systemd-logind.service com.kylin.kysdk.SyncConfig.service

[Service]
Type=dbus
Restart=always
RestartSec=1
BusName=com.kylin.kysdk.conf2
ExecStart=/usr/share/kysdk/kysdk-base/conf2-system.py

[Install]
WantedBy=multi-user.target
